Change log for sqlparse package in Ubuntu

119 of 19 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-05-02
Deleted in groovy-proposed (Reason: moved to Release)
sqlparse (0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1 (Closes: #955418)
  * doc-base: update doc file references
  * d/control: Bump Standards-Version to 4.5.0 (no changes required)

 -- Andrii Senkovych <email address hidden>  Wed, 22 Apr 2020 14:06:41 +0300

Available diffs

Superseded in groovy-release on 2020-05-02
Published in focal-release on 2020-01-19
Deleted in focal-proposed (Reason: moved to Release)
sqlparse (0.2.4-3) unstable; urgency=medium

  * debian/tests/control
    - depends on python3-all

 -- Sandro Tosi <email address hidden>  Sat, 18 Jan 2020 18:26:44 -0500

Available diffs

Superseded in focal-release on 2020-01-19
Deleted in focal-proposed on 2020-01-20 (Reason: moved to Release)
sqlparse (0.2.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938558

 -- Sandro Tosi <email address hidden>  Sat, 04 Jan 2020 12:47:28 -0500
Superseded in focal-release on 2020-01-13
Deleted in focal-proposed on 2020-01-15 (Reason: moved to Release)
sqlparse (0.2.4-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <email address hidden>  Tue, 17 Dec 2019 12:46:25 +0000
Superseded in focal-release on 2019-12-18
Published in eoan-release on 2019-04-18
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Deleted in cosmic-proposed (Reason: moved to release)
sqlparse (0.2.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/control: Remove Testsuite field, not needed anymore
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Andrii Senkovych ]
  * d/control, d/compat: raise compat level to 11.
  * d/control, d/copyright: update maintainers email and proper name spelling.
  * d/control: bump Standards-Version to 4.2.0.
  * d/control: add Rules-Requires-Root header set to no.
  * d/control: add specific dependency on 2to3 (Closes: #884670)
  * d/tests/control: add explicit dependency on 2to3.
  * d/control: switch to python3-sphinx.
  * d/control: add Built-Using header to the -doc package.
  * Update doc-base file reference to the correct destination.
  * Remove copyright info on removed file sqlparse/pipeline.py.
  * Update copyright text according to upstream LICENSE file.
  * New upstream version 0.2.4
  * Acknowledge changes from NMU. Thanks to Matthias Klose.

 -- Andrii Senkovych <email address hidden>  Tue, 21 Aug 2018 22:55:17 +0300

Available diffs

Superseded in cosmic-release on 2018-09-24
Published in bionic-release on 2018-02-07
Deleted in bionic-proposed (Reason: moved to release)
sqlparse (0.2.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * Build-depend on 2to3. Closes: #884670.
  * Add 2to3 to autopkg test depends. Closes: #889007.
  * Bump standards version.
  * Mark python-sqlparse-doc as M-A: foreign.
  * Build-depend on python3-sphinx instead of python-sphinx.

 -- Matthias Klose <email address hidden>  Tue, 06 Feb 2018 17:27:17 +0100
Superseded in bionic-proposed on 2018-02-06
sqlparse (0.2.2-1ubuntu1) bionic; urgency=medium

  * Add test dependency on the 2to3 package, now split out from python.

 -- Steve Langasek <email address hidden>  Tue, 06 Feb 2018 00:00:17 -0800
Superseded in bionic-release on 2018-02-07
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2020-07-10 (Reason: moved to release)
sqlparse (0.2.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Andriy Senkovych ]
  * New upstream version 0.2.2 (Closes: #834826)
  * Bump Standards-Version to 3.9.8. No changes required.
  * Add pypy-setuptools to Depends

 -- Andriy Senkovych <email address hidden>  Tue, 08 Nov 2016 03:00:45 +0200

Available diffs

Superseded in zesty-release on 2017-02-21
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-11-27
Deleted in xenial-proposed (Reason: moved to release)
sqlparse (0.1.18-1) unstable; urgency=low

  * New upstream release.
  * Source tarballs are now signed correctly again.

 -- Andriy Senkovych <email address hidden>  Wed, 04 Nov 2015 14:46:56 +0200
Superseded in xenial-release on 2015-11-27
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
sqlparse (0.1.13-2ubuntu2) wily; urgency=medium

  * Re-enable building the sqlparse package.

 -- Matthias Klose <email address hidden>  Thu, 10 Sep 2015 17:31:20 +0200

Available diffs

Superseded in wily-release on 2015-09-10
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
sqlparse (0.1.13-2ubuntu1) vivid; urgency=medium

  * Disable building pypy-sqlparse (universe).
 -- Matthias Klose <email address hidden>   Tue, 03 Mar 2015 21:31:15 +0100
Superseded in vivid-release on 2015-03-03
Superseded in vivid-release on 2015-03-03
Deleted in vivid-proposed on 2015-03-05 (Reason: moved to release)
sqlparse (0.1.13-2) unstable; urgency=medium


  * Update debian/watch.
  * Add autopkgtest support.

 -- Andriy Senkovych <email address hidden>  Fri, 24 Oct 2014 18:25:59 +0300

Available diffs

Superseded in vivid-proposed on 2014-10-25
sqlparse (0.1.13-1) unstable; urgency=medium


  * New upstream release.
  * Bump Standards-Version to 3.9.6. No changes required.
  * Correctly remove alternatives for old package versions.

 -- Andriy Senkovych <email address hidden>  Thu, 09 Oct 2014 17:07:59 +0300
Superseded in vivid-release on 2014-10-26
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-11-09
Deleted in trusty-proposed (Reason: moved to release)
sqlparse (0.1.10-1) unstable; urgency=low


  * New upstream release(Closes: #722198)
  * Switch to pybuild
  * debian/control:
    - Build-Depend on dh-python
    - Fix package descriptions

 -- Andriy Senkovych <email address hidden>  Wed, 23 Oct 2013 20:04:00 +0300

Available diffs

Superseded in trusty-release on 2013-11-09
Deleted in trusty-proposed on 2013-11-10 (Reason: moved to release)
sqlparse (0.1.8-1) unstable; urgency=low


  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Andriy Senkovych ]
  * New upstream release
  * Upload to unstable
  * Add replaces/breaks relation to make separate sqlparse upgrade smoothly
    (Closes: #717972)
  * Bump Standards-Version to 3.9.4. Create empty build-arch target.

 -- Andriy Senkovych <email address hidden>  Wed, 07 Aug 2013 00:20:01 +0300

Available diffs

Superseded in trusty-release on 2013-10-23
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
sqlparse (0.1.4-1) unstable; urgency=low


  * New upstream version.

 -- Andriy Senkovych <email address hidden>  Sat, 21 Apr 2012 12:41:52 +0300

Available diffs

Superseded in quantal-release on 2012-05-02
sqlparse (0.1.3-2) unstable; urgency=low


  [ Jakub Wilk ]
  * Bump minimum required python-sphinx version to 1.0.7+dfsg.

  [ Andriy Senkovych ]
  * Bump Standards-Version to 3.9.3.
  * Add doc-base documentation reference.

 -- Andriy Senkovych <email address hidden>  Mon, 27 Feb 2012 23:24:28 +0200

Available diffs

Superseded in quantal-release on 2012-05-01
Published in precise-release on 2011-10-17
sqlparse (0.1.3-1) unstable; urgency=low

  * New upstream version.
  * Fix debian/watch.
  * Bump Standards-Version to 3.9.2.
  * Manpage migrated into upstream, using it.
  * Include HTML documentation generated with Sphinx rather than .rst files.
  * debian/copyright: switch to DEP-5 format.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 15:36:10 +0000

Available diffs

Superseded in precise-release on 2011-10-17
Obsolete in oneiric-release on 2015-04-24
sqlparse (0.1.2-2) unstable; urgency=low

  * Team upload.
  * Rebuild for Python 2.7 transition 

119 of 19 results